langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_website
    - node.type.webpage_slide
  module:
    - link
id: node.webpage_slide.field_website
field_name: field_website
entity_type: node
bundle: webpage_slide
label: Website
description: '<strong>Warning:</strong> you can only use this slide type to show webpages that are configured to allow embedding into this system. Most websites will be configured to deny this. You should check by saving the slide before assigning it to a slide group for display.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
